<?xml version='1.0'?>

<reference anchor='RFC3157'>

<front>
<title>Securely Available Credentials - Requirements</title>
<author initials='A.' surname='Arsenault' fullname='A. Arsenault'>
<organization /></author>
<author initials='S.' surname='Farrell' fullname='S. Farrell'>
<organization /></author>
<date month='August' year='2001' /></front>

<seriesInfo name='RFC' value='3157' />
<format type='TXT' octets='46169' target='ftp://ftp.isi.edu/in-notes/rfc3157.txt' />
</reference>
